<screen position="0,0" size="1920,1080" backgroundColor="transparent" title="SimplePlayer Menu">
<widget name="menu" position="105,120" size="1062,810" scrollbarMode="showOnDemand" />
<panel name="template_menu_left" />
</screen>